apiVersion: v2
appVersion: v1.2.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm LDAP
home: https://www.openldap.org/
maintainers:
- name: OpenStack-Helm Authors
name: ldap
version: 2025.1.0+8438bf34f
